#ButtonBar
{
    border-radius: 8px;
    background-color: #FFE06B;
    width: 100%;
    margin-top: 40px;
    overflow: hidden;
}
#ButtonBar .previous
{
    border-radius: 8px 0 0 8px;
    border-right: 1px solid #FFE998;
    padding-right: 25px;
    float: left;
}
#ButtonBar .next
{
    border-radius: 0 8px 8px 0;
    border-left: 1px solid #FFE998;
    padding-left: 25px;
    float: right;
}
#ButtonBar .previous.disabled,
#ButtonBar .next.disabled
{
    background-color: #FFE06B;
    opacity: 0.5;
    filter: alpha(opacity=50);
    cursor: default;
}

#ButtonBar .previous.disabled:hover
{
    padding-left: 70px;
}
#ButtonBar .next.disabled:hover
{
    padding-right: 70px;
}

#buttonBar-start
{
    margin-top: 20px;
}
#buttonBar-start span
{
    display: block;
    padding: 5px 0 0 20px;
}

input[type="submit"],
table.ListTable tr .button,
.button
{
    background-color: #FFCB08;
    background-repeat: no-repeat;
    border: none;
    border-radius: 8px;
    font-family: "VAG Rounded Std Bold", "VAGRoundedStdThinBold", Verdana, Arial;
    font-weight: normal !important;
    font-size: 20px;
    color: #fff;
    text-shadow: 0 1px 2px rgba( 0, 0, 0, 0.4 );
    text-decoration: none;
    line-height: 42px;
    display: inline-block;
    outline: none;
    width: auto;
    height: 40px;
    padding: 0 20px;
    margin: 0;
}
input[type="submit"]:hover,
table.ListTable tr .button:hover,
.button:hover
{
    color: #fff;
    text-decoration: none;
}

.button.secundary
{
    background-color: #ccc;
}

input[type="submit"].next,
table.ListTable tr .button.next,
.button.next
{
    background-image: url( /img/arrow-next.png );
    background-position: right center;
    padding-right: 70px;
}
input[type="reset"].previous,
table.ListTable tr .button.previous,
.button.previous
{
    background-image: url( /img/arrow-previous.png );
    background-position: left center;
    padding-left: 70px;
}
input[type="submit"].next:hover,
table.ListTable tr .button.next:hover,
.button.next:hover
{
    padding-right: 75px;
}
input[type="reset"].previous:hover,
table.ListTable tr .button.previous:hover,
.button.previous:hover
{
    padding-left: 75px;
}

.button-after-table
{
    position: relative;
}
.button-after-table a
{
    position: absolute;
    top: -80px;
}

input[type="submit"] + a.cancel
{
    display: inline-block;
    margin: 0 0 0 20px;
}

div.Browse
{
    border: none;
    border-top: 1px solid #ccc;
    padding: 15px 0 0 0;
}
div.Browse a,
div.Browse span
{
    text-decoration: none;
    display: inline-block;
    padding: 0 5px;
}
div.Browse a.Disabled,
div.Browse a.Disabled:hover
{
    color: #aaa;
}
div.Browse span.Current
{
    background-color: #666;
    color: #fff;
    border-radius: 10px;
}